@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Darker Grotesque', sans-serif;
    color: #000;
    background: #ffffff;
    overflow-x: hidden;
}

input,
textarea,
button {
    font-family: "hk_groteskbold", sans-serif;
    outline: none;
}

button,
input[type="submit"],
input[type="reset"] {
    cursor: pointer;
}

.btn-primary {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FBFBFB;
    width: 210px;
    height: 50px;
    background: #61CE70;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 32px;
    border: 2px solid #61ce70;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #9bb5c4;
    margin: 0;
    padding: 0;
}

input,
select {
    outline: none;
}

a {
    text-decoration: none;
    color: #1b2642;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
}

.transition {
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
}

.list-none {
    margin: 0;
    padding: 0;
    list-style: none;
}

fieldset {
    border: none;
    padding: 0;
}

#wrapper {
    position: relative;
    overflow: hidden;
}

ol,
ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
    padding: 0;
}

img {
    padding: 0;
    margin: 0;
}

.container {
    width: 100%;
    max-width: 1312px;
    margin: 0 auto;
}
.mw-1336 {
    max-width: 1336px;
}




/* Main  Css  */

.part-detail-main-section .vehicle-detail-banner .car-slider-desc {
    max-width: 180px;
    margin: 0 auto;
}

.part-detail-main-section .banner-slider .slider.slider-for {
    max-width: 84.8%;
    padding-right: 0;
}

.part-detail-main-section .banner-slider .slider.slider-nav {
    max-width: 16%;
}

.part-detail-main-section .banner-slider .slider.slider-for,
.part-detail-main-section .banner-slider .slider.slider-nav {
    width: 100%;
    float: left;
}

.part-detail-main-section .banner-slider .slider.slider-nav {
    height: 100%;
    overflow: hidden;
}

.part-detail-main-section .slider-banner-image {
    height: 100%;
    max-height: 440px;
}

.part-detail-main-section .slider-nav .slick-slide.thumbnail-image .thumbImg {
    max-width: 178px;
    height: 87px;
    margin: 0 auto;
    /* border: 1px solid #EBEBEB; */
}

.part-detail-main-section .slider-banner-image img,
.part-detail-main-section .slider-nav .slick-slide.thumbnail-image .thumbImg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.part-detail-main-section .slick-vertical .slick-slide:active,
.part-detail-main-section .slick-vertical .slick-slide:focus,
.part-detail-main-section .slick-arrow:hover,
.part-detail-main-section .slick-arrow:focus {
    border: 0;
    outline: 0;
}

.part-detail-main-section .slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg {
    border-radius: 8px;
    border: 1px solid var(--Brand-Secondary, #009CDE);
    background: #FFF;
}

.part-detail-main-section .slider-nav .slick-slide.slick-current span {
    color: #196DB6;
}

.part-detail-main-section .slider-nav .slick-slide {
    text-align: center;
}

.part-detail-main-section .slider-nav .slick-slide span {
    font-size: 14px;
    display: block;
    padding: 5px 0 15px;
}

.part-detail-main-section .slick-arrow {
    width: 100%;
    background-color: transparent;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    height: 18px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
}

.part-detail-main-section .slick-prev {
    top: 0;
}

.part-detail-main-section .slick-next {
    bottom: 0;
    background-color: #fff;
}

.part-detail-main-section .slick-prev.slick-arrow {
    background-image: url(../images/black-up-arrow.png);
}

.part-detail-main-section .slick-next.slick-arrow {
    background-image: url(../images/black-down-arrow.png);
}

.part-detail-main-section .banner-slider {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    max-width: 56.1%;
    gap: 24px;
}

.part-detail-main-section .thumbnail-image.slick-slide {
    width: 100% !important;
    max-width: 87px !important;
    border-radius: 8px;
    border: 1px solid var(--BG-1, #E2F7FE) !important;
    background: #FFF;
    margin-bottom: 32px;
}

.part-detail-main-section .thumbImg img {
    width: 100%;
    max-width: 36px !important;
    height: 36px !important;
}

.part-detail-main-section .thumbImg {
    display: flex;
    justify-content: center;
    align-items: center;
}


.part-detail-main-section .slider-banner-image.slick-slide img {
    width: 325px !important;
    max-width: 325px !important;
}

.part-detail-main-section .slider-banner-image.slick-slide {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.part-detail-main-section .slider.slider-for.slick-initialized.slick-slider {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 24px;
    border: 1px solid var(--BG-3, #F5F5F5);
    background: #FFF;
    height: 580px;
    max-height: 580px;
}

/*End USE CSS for Slider*/

/* right side data css  */

.part-detail-main-section .vehicle-detail-banner.banner-content.clearfix {
    display: flex;
    justify-content: space-between;
}

.part-detail-right-content {
    width: 100%;
    max-width: 40.7%;
}

.part-detail-right-content h3 {
    color: var(--Black, #333);

    /* H 3 */
    font-family: "Plus Jakarta Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 42px */
    letter-spacing: 0.14px;
    text-transform: capitalize;
    margin-bottom: 16px;
}

.part-detail-right-content p strong {
    color: var(--Black, #333);

    /* 16/Bold */
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    text-transform: capitalize;
}

.model-no p {

    font-size: 16px !important;

}

.model-no {
    margin-bottom: 16px;
}

.part-detail-right-content p {
    color: #616161;

    /* 14/Reg */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.part-detail-right-content ul {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
    margin-top: 24px;
}

.part-detail-right-content ul li {
    display: flex;
    align-items: center;
    gap: 12px;
    color: var(--Brand-Primary, #0072BC);

    /* 14/Med */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.part-detail-right-content ul li img {
    width: 100%;
    max-width: 18px;
    height: 18px;
}

.detail-hlp {
    display: flex;
    gap: 8px;
    margin: 24px 0;
}

.detail-hlp img {
    width: 100%;
    max-width: 18px;
    height: 18px;
}

.product-detail-button {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.product-detail-button a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 100%;
    max-width: 100%;
    height: 54px;
    border-radius: 12px;
    border: 1px solid var(--Brand-Primary, #0072BC);
    color: var(--Brand-Primary, #0072BC);

    /* Button/16 */
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    text-transform: capitalize;
}

.product-detail-button a:hover {
    border-radius: 12px;
    background: var(--Brand-Primary, #0072BC);
    color: #fff;
}

.product-detail-button a:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(94%) saturate(25%) hue-rotate(80deg) brightness(107%) contrast(106%);
}



/* More Info section  */
.more-info-section .accordion-section {
    max-width: 100%;
    margin: 0;
    border: none;
}
.more-info-section h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.1px;
    text-transform: capitalize;
    color: #333;
    font-family: "Plus Jakarta Sans";
}
.product_accordion_item .accordion-content p {
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: 0.07px;
    text-transform: capitalize;
    color: #616161;
}
.more-info-section .accordion-section .accordion-item {
    padding: 0;
    border: none;
    border-bottom: 1px solid #eee;
    border-radius: 0;
}
.more-info-section .accordion-section .accordion-item:last-child {
    border-bottom: none;
}
.accordion-section .accordion-body {
    padding: 0px 0px 24px;
}
.more-info-section .accordion-section .accordion-item:last-child .accordion-body {
    padding-bottom: 0px;
}
.more-info-section .accordion-section .accordion-item .accordion-button {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    cursor: pointer;
    color: var(--Black, #333);
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: 0.08px;
    text-transform: capitalize;
    padding: 24px 0px;
    background-color: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    position: relative;
}
.more-info-section .accordion-section .accordion-item .accordion-button::after {
    background-image: url('../images/minus.svg');
    background-size: 14px 14px;
    background-position: center center;
    background-repeat: no-repeat;
}
.more-info-section .accordion-section .accordion-item .accordion-button:hover::after {
    background-image: url(../images/minus.svg);
}
.more-info-section .accordion-section .accordion-item .accordion-button.collapsed::after {
    background-image: url('../images/plus.svg');
}
.more-info-section .accordion-section .accordion-item .accordion-button.collapsed:hover::after {
    background-image: url('../images/plus-primary.svg');
}
.more-info-section .accordion-section .accordion-item ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 24px;
}

.more-info-section .accordion-section .accordion-item li {
    margin-bottom: 0px;
}

.more-info-section .accordion-section .accordion-content ul li {
    display: flex;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

.more-info-section .accordion-section .accordion-content ul li p {
    color: #616161;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
    width: 100%;
    max-width: 100%;
}

.more-info-section .accordion-section .accordion-content ul li strong {
    color: var(--Black, #333);
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
    width: 100%;
    max-width: 310px;
}
.more-info-section .accordion-section .accordion-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.more-info-section .accordion-section .more-info-section h3 {
    color: var(--Black, #333);
    /* H 4 */
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 30px */
    letter-spacing: 0.1px;
    text-transform: capitalize;
    margin-bottom: 16px;
}

section.part-more-info {
    margin: 80px 0;
}

section.part-detail-smilar-prdct {
    margin: 120px 0;
}

.smilar-prdct-part-content h2 {
    color: var(--Black, #333);
    text-align: center;

    /* H 3 */
    font-family: "Plus Jakarta Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 42px */
    letter-spacing: 0.14px;
    text-transform: capitalize;
    margin-bottom: 40px;
}
.product_type_part .smilar-prdct-part-content .smilar-prdct-part-card,
.product_type_equipment .smilar-prdct-part-content .eq-detail-part-card:has(.card-grid-view) {
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
    margin-left: -12px;
    margin-right: -12px;
}
.product_type_equipment .smilar-prdct-part-content .eq-detail-part-card:has(.card-grid-view) {
    flex-direction: unset;
}
.part-detail-smilar-prdct .smilar-prdct-part-content .smilar-prdct-part-card .product_card,
.part-detail-smilar-prdct .smilar-prdct-part-content .eq-detail-part-card .card-grid-view {
    padding: 0px 12px;
    flex: 0 0 25%;
    max-width: 25%;
    width: 100%;
}
.choose-us-card {
    border-radius: 16px;
    border: 1px solid #009CDE;
    background: #FFF;
    display: flex;
    padding: 28px 32px;
    width: 100%;
    max-width: 32.1%;
}

.choose-us-part-data {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.choose-us-card-img {
    border-right: 1px solid rgb(0 0 0 / 10%);
    padding-right: 24px;
    margin-right: 24px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.choose-us-card-img img {
    width: 100%;
    max-width: 48px;
    height: 48px;
}

.choose-us-text h4 {
    color: var(--Brand-Primary, #0072BC);

    /* 16/Bold */
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    text-transform: capitalize;
    margin-bottom: 12px;
}

.choose-us-text p {
    color: #616161;

    /* 14/Med */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.choose-us-part-content h2 {
    color: var(--Brand-Primary, #0072BC);
    text-align: center;

    /* H 3 */
    font-family: "Plus Jakarta Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 42px */
    letter-spacing: 0.14px;
    text-transform: capitalize;
}

section.part-detail-why-choose {
    margin: 120px 0;
}

.breadcrumb ul {
    font-size: 14px;
    color: #777;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

nav.breadcrumb ul li {
    color: var(--Brand-Primary, #0072BC);

    /* 14/Reg */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

section.part-detail-main-section {
    margin-top: 24px;
}

.part-detail-crumb {
    margin-bottom: 40px;
}

.breadcrumb li a {
    text-decoration: none;
    color: #616161;

    /* 14/Reg */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb span {
    color: #999;
}

/* product Detail Page  */

.product-detail .slick-list {
    height: 400px;
    object-fit: cover;
}

.product-detail .slick-track {
    height: 400px;
    max-height: 400px !important;
}

div#product-detail2 .slick-list {
    height: 400px;
    max-height: 400px;
}

div#product-detail2 .slick-track {
    height: 100%;
}

div#product-detail2 .slider-banner-image {
    max-height: 400px;
}

div#product-detail2 .slider-banner-image img {
    height: 100%;
    max-width: 100%;
    object-fit: contain;
}


section#eq-detail-smlr-prdct .smilar-prdct-part-content h2 {
    text-align: justify;
}









/* CSS */
.eq-product-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 32px;
    /* gap: 20px; */
    position: relative;
    max-width: 100%;
    background: #fff;
    border-radius: 20px;
    border: 1px solid #EEE;
}

.wishlist-icon {
    position: absolute;
    top: 16px;
    left: 16px;
    cursor: pointer;
    border-radius: 53.167px;
    border: 1px solid #EEE;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wishlist-icon:has(.wishlist_saved) {
    border-color: var(--primary-color);
}
.eq-product-image img {
    max-width: 100px;
    height: auto;
}

.eq-product-details {
    flex-grow: 1;
    width: 100%;
    max-width: 42.8%;
}

.eq-product-details p {
    color: #616161;

    /* 14/Reg */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.eq-product-actions {
    display: flex;
    /* flex-direction: column; */
    gap: 10px;
    text-align: right;
    width: 100%;
    max-width: 26%;
    align-items: center;
    justify-content: flex-end;
}

.eq-product-actions a {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    max-width: 161px;
    height: 40px;
    justify-content: center;
    color: #0072BC;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.07px;
    border-radius: 12px;
}

a.eq-view-details {
    width: 100% !important;
    max-width: 145px !important;
}

.get-quote {
    border: 1px solid var(--Brand-Primary, #0072BC);
}

.eq-product-image {
    width: 100%;
    max-width: 26%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.eq-product-image img {
    width: 100%;
    max-width: 90px;
    max-height: 135px;
}

.eq-product-details h3 {
    color: var(--Black, #333);

    /* H 4/Semibold */
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    /* 30px */
    letter-spacing: 0.1px;
    text-transform: capitalize;
    margin-bottom: 8px;
}

a.eq-view-details span {
    width: 100%;
    max-width: 20px;
    height: 20px;
	    display: flex;
    align-items: center;
}

a.eq-view-details span img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.wishlist-icon a {
    width: 100%;
    max-width: 20px;
    height: 20px;
}

.wishlist-icon a img {
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.eq-detail-part-card, .product_type_part .smilar-prdct-part-content .smilar-prdct-part-card:has(.card-list-view) {
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.total-product {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
    align-items: center;
}

.total-product p {
    color: var(--Black, #333);

    /* 14/Reg */
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    /* 22.4px */
    letter-spacing: 0.07px;
    text-transform: capitalize;
}

.eq-pagination button {
    border-radius: 50%;
    background: var(--FFFFFF, #FFF);
    border: none;
    padding: 0;
    color: #616161;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    /* 157.143% */
    height: 48px;
    width: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.eq-pagination {
    display: flex;
    align-items: center;
    gap: 4px;
}

.eq-pagination button img {
    width: 100%;
    max-width: 24px;
    height: 24px;
}
/*div#request_quote_model button.btn-close svg {
    display: none;
}*/
div#request_quote_model .modal-body {
    border-radius: 24px;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 2px 24px 0px rgba(0, 0, 0, 0.04);
    padding: 14px 24px 24px 24px;
}

div#request_quote_model .form_header {
    margin-bottom: 40px;
}

div#request_quote_model .col-12 button {
    margin-left: 0;
}
.product_add_to_wishlist .wishlist-button-wrap {
    border: 1px solid var(--Brand-Primary, #0072BC);
}
.eq-product-card .wishlist-button-wrap .wishlist_save span svg {
    /*filter: brightness(0) saturate(100%) invert(23%) sepia(0%) saturate(423%) hue-rotate(141deg) brightness(74%) contrast(92%);*/
}
.eq-product-card .wishlist-button-wrap .wishlist_save span svg path {
    stroke: currentColor;
}

.smilar-prdct-part-content .products_archive_header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 40px;
}
.part-detail-smilar-prdct .smilar-prdct-part-content .products_archive_header h2 {
    margin-bottom: 0;
}